﻿img {
  border-style: none; }

a {
  text-decoration: none;
  color: #4472c4; }
  a:hover {
    text-decoration: underline; }
  a:active {
    background-color: transparent; }

form, fieldset {
  border-style: none;
  margin: 0;
  padding: 0; }

input, textarea, select {
  font: 100% Arial, Helvetica, sans-serif;
  outline: none;
  vertical-align: middle; }

.tagify {
  display: flex;
  align-items: flex-start;
  flex-wrap: wrap;
  border: 1px solid #DDD;
  padding: 0;
  cursor: text;
  position: relative;
  transition: .1s; }

@keyframes tags--bump {
  30% {
    transform: scale(1.2); } }
  .tagify:hover {
    border-color: #CCC; }
  .tagify.tagify--focus {
    border-color: #85C8EA; }
  .tagify[readonly] {
    cursor: default; }
    .tagify[readonly] > .tagify__input {
      visibility: hidden;
      width: 0;
      margin: 5px 0; }
    .tagify[readonly] .tagify__tag__removeBtn {
      display: none; }
    .tagify[readonly] .tagify__tag > div {
      padding: 0.3em 0.5em; }
      .tagify[readonly] .tagify__tag > div::before {
        background: linear-gradient(45deg, #d6d6d6 25%, transparent 25%, transparent 50%, #d6d6d6 50%, #d6d6d6 75%, transparent 75%, transparent) 0/5px 5px;
        box-shadow: none; }
  .tagify + input,
  .tagify + textarea {
    border: 0;
    display: none; }
  .tagify__tag {
    display: inline-block;
    margin: 5px 0 5px 5px;
    position: relative;
    z-index: 1;
    cursor: default;
    transition: .13s ease-out; }
    .tagify__tag.tagify--editable > div::before {
      box-shadow: 0 0 0 2px #D3E2E2 inset !important; }
    .tagify__tag.tagify--editable.tagify--invalid > div::before {
      box-shadow: 0 0 0 2px #D39494 inset !important; }
    .tagify__tag > div {
      vertical-align: top;
      position: relative;
      box-sizing: border-box;
      max-width: 100%;
      padding: 0.3em 0.5em;
      color: black;
      border-radius: 3px;
      user-select: none;
      transition: .13s ease-out;
      padding-right: 1.5em; }
      .tagify__tag > div > * {
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
        display: inline-block;
        vertical-align: top; }
        .tagify__tag > div > *[contenteditable] {
          outline: none; }
      .tagify__tag > div::before {
        content: '';
        position: absolute;
        border-radius: inherit;
        left: 0;
        top: 0;
        right: 0;
        bottom: 0;
        box-shadow: 0 0 0 16px #E5E5E5 inset;
        z-index: -1;
        pointer-events: none;
        transition: 120ms ease;
        animation: .3s tags--bump 1 ease-out; }
    .tagify__tag:hover:not([readonly]) div::before {
      top: -2px;
      right: -2px;
      bottom: -2px;
      left: -2px;
      box-shadow: 0 0 0 16px #D3E2E2 inset; }
    .tagify__tag.tagify--noAnim {
      animation: none; }
    .tagify__tag.tagify--hide {
      width: 0 !important;
      padding-left: 0;
      padding-right: 0;
      margin-left: 0;
      margin-right: 0;
      opacity: 0;
      transform: scale(0);
      transition: .3s;
      pointer-events: none; }
    .tagify__tag.tagify--mark div::before {
      animation: none; }
    .tagify__tag.tagify--notAllowed div > span {
      opacity: .5; }
    .tagify__tag.tagify--notAllowed div::before {
      box-shadow: 0 0 0 20px rgba(211, 148, 148, 0.44) inset !important;
      transition: .2s; }
    .tagify__tag[readonly] .tagify__tag__removeBtn {
      display: none; }
    .tagify__tag[readonly] > div {
      padding: 0.3em 0.5em; }
      .tagify__tag[readonly] > div::before {
        background: linear-gradient(45deg, #d6d6d6 25%, transparent 25%, transparent 50%, #d6d6d6 50%, #d6d6d6 75%, transparent 75%, transparent) 0/5px 5px;
        box-shadow: none; }
  .tagify__tag__removeBtn {
    font: 14px/16px Serif;
    width: 14px;
    height: 14px;
    text-align: center;
    border-radius: 50px;
    position: absolute;
    z-index: 1;
    right: calc(0.5em - 2px);
    top: 50%;
    cursor: pointer;
    transform: translateY(-50%);
    transition: .2s ease-out; }
    .tagify__tag__removeBtn::after {
      content: "\00D7"; }
    .tagify__tag__removeBtn:hover {
      color: white;
      background: #c77777; }
      .tagify__tag__removeBtn:hover + div > span {
        opacity: .5; }
      .tagify__tag__removeBtn:hover + div::before {
        box-shadow: 0 0 0 20px rgba(211, 148, 148, 0.3) inset !important;
        transition: .2s; }
  .tagify__input {
    display: block;
    min-width: 110px;
    margin: 5px;
    padding: 0.3em 0.5em;
    position: relative;
    /*
            in "mix mode" the tags are inside the "input" element
        */ }
    .tagify__input:empty::before {
      transition: .2s ease-out;
      opacity: 0.5;
      transform: none; }
    .tagify__input:focus {
      outline: none; }
      .tagify__input:focus::before {
        transition: .2s ease-out;
        opacity: 0;
        transform: translatex(6px); }
        @supports (-moz-appearance: none) {
          .tagify__input:focus::before {
            display: none; } }
      .tagify__input:focus:empty::before {
        transition: .2s ease-out;
        opacity: 0.3;
        transform: none; }
        @supports (-moz-appearance: none) {
          .tagify__input:focus:empty::before {
            display: inline-block; } }
    .tagify__input::before {
      content: attr(data-placeholder);
      line-height: 1.8;
      position: absolute;
      top: 0;
      z-index: 1;
      color: black;
      white-space: nowrap;
      pointer-events: none;
      opacity: 0; }
    @supports (-moz-appearance: none) {
      .tagify__input::before {
        line-height: inherit;
        position: relative; } }
    .tagify__input::after {
      content: attr(data-suggest);
      color: black;
      opacity: .3;
      pointer-events: none; }
    .tagify__input .tagify__tag {
      margin: 0 2.5px; }
      .tagify__input .tagify__tag > div {
        padding-top: 0;
        padding-bottom: 0; }
        .tagify__input .tagify__tag > div::before {
          top: -3px;
          bottom: -3px; }
      .tagify__input .tagify__tag:hover:not([readonly]) > div::before {
        top: -3px;
        bottom: -3px;
        left: 0;
        right: 0; }
  .tagify--mix .tagify__input {
    padding: 5px;
    margin: 0;
    width: 100%;
    height: 100%; }
  .tagify__dropdown {
    position: absolute;
    z-index: 999;
    background: white;
    max-height: 300px;
    overflow: auto;
    border: 1px solid #85C8EA;
    box-shadow: 0 2px 4px -2px rgba(0, 0, 0, 0.2);
    box-sizing: border-box; }
    .tagify__dropdown__item {
      box-sizing: inherit;
      padding: .35em .6em;
      margin: 2px;
      cursor: pointer;
      border-radius: 3px;
      position: relative; }
      .tagify__dropdown__item--active {
        background: #E5E5E5; }
      .tagify__dropdown__item:active {
        background: #f2f2f2; }

.body.green .tabs-container ul.tab-nav li a {
  color: #548235;
  background: #e2f0d9; }

.body.green .tabs-holder .search-holder ul.search-nav li a {
  border-color: #548235;
  background: #e2f0d9; }
  .body.green .tabs-holder .search-holder ul.search-nav li a:hover {
    text-decoration: none;
    background: #fff; }

.body.green .tabs-holder .search-holder .search-form fieldset ul.options li a {
  color: #548235; }

.body.green .sidebar .filter-form ul.btn-nav li a {
  border-color: #548235;
  background: #e2f0d9; }
  .body.green .sidebar .filter-form ul.btn-nav li a.alt {
    background: #fff; }
    .body.green .sidebar .filter-form ul.btn-nav li a.alt:hover {
      background: #e2f0d9; }

.body.green .sidebar .filter-form ul.icons-list li a {
  color: #548235; }

.body.green .sidebar .filter-form .form-block {
  border-color: #548235;
  background: #e2f0d9; }

.body.blue .sidebar .filter-form .form-block {
  background: #dae3f3; }

.tabs-holder {
  position: relative;
  padding: 20px 0 30px; }
  .tabs-holder ul.tabset {
    list-style: none;
    margin: 0 0 25px;
    padding: 0;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    font-size: 14px;
    line-height: 18px; }
    @media (max-width: 999px) {
      .tabs-holder ul.tabset {
        justify-content: space-between;
        font-size: 12px;
        line-height: 16px; } }
    @media (max-width: 767px) {
      .tabs-holder ul.tabset {
        flex-wrap: wrap;
        justify-content: flex-start; } }
    .tabs-holder ul.tabset li {
      margin: 0 2px 5px 0; }
      .tabs-holder ul.tabset li a:hover,
      .tabs-holder ul.tabset li.active a {
        background: #fff;
        text-decoration: none; }
      .tabs-holder ul.tabset li a {
        display: block;
        border: 1px solid #2f5597;
        background: #dae3f3;
        border-radius: 4px;
        padding: 5px 32px;
        min-width: 150px;
        text-align: center;
        font-weight: bold; }
        @media (max-width: 767px) {
          .tabs-holder ul.tabset li a {
            padding: 3px 15px;
            min-width: 0; } }
  .tabs-holder .tab-content {
    background: none;
    border: none;
    box-shadow: none;
    display: none;
    padding: 0; }
    .tabs-holder .tab-content.active {
      display: block; }
  .tabs-holder .search-holder {
    position: relative; }
    .tabs-holder .search-holder ul.search-nav {
      margin: 0 0 15px;
      padding: 0;
      list-style: none;
      display: flex;
      flex-direction: row;
      justify-content: flex-end; }
      .tabs-holder .search-holder ul.search-nav li {
        margin: 0 0 0 12px; }
        .tabs-holder .search-holder ul.search-nav li a {
          display: block;
          border: 1px solid #2f5597;
          color: #2f5597;
          background: #dae3f3;
          font-size: 14px;
          line-height: 16px;
          padding: 4px 15px;
          font-weight: 500;
          border-radius: 4px; }
          .tabs-holder .search-holder ul.search-nav li a:hover {
            text-decoration: none;
            background: #fff; }

.search-form {
  padding: 0 0 20px;
  position: relative; }
  .search-form fieldset {
    border: none;
    padding: 0 175px 0 0;
    position: relative; }
    @media (max-width: 999px) {
      .search-form fieldset {
        padding: 0 90px 0 0; } }
    @media (max-width: 767px) {
      .search-form fieldset {
        padding: 0 0 50px; } }
  .search-form .search-wrap {
    position: relative;
    overflow: hidden;
    padding: 0 0 7px; }
    .search-form .search-wrap:first-child ul.add-options li.remove {
      display: none; }
    .search-form .search-wrap:first-child ul.add-options.alt {
      display: none; }
    @media (max-width: 767px) {
      .search-form .search-wrap:first-child .nav-box ul.options {
        margin: 0; } }
  .search-form .nav-box {
    width: 26.9%;
    float: left;
    display: flex;
    margin: 0 30px 0 0;
    justify-content: flex-end; }
    @media (max-width: 999px) {
      .search-form .nav-box {
        width: 26%;
        margin: 0 20px 0 0; } }
    @media (max-width: 767px) {
      .search-form .nav-box {
        margin: 0 20px 0 0; } }
    @media (max-width: 600px) {
      .search-form .nav-box {
        width: 100%;
        float: none;
        justify-content: flex-start; } }
  .search-form .options {
    list-style: none;
    padding: 0;
    margin: 0 0 0 20px;
    float: left;
    display: flex;
    justify-content: flex-end; }
    .search-form .options li {
      margin: 0 0 0 10px; }
      @media (max-width: 767px) {
        .search-form .options li {
          margin: 0 0 0 7px; } }
      .search-form .options li.active {
        border-bottom: 3px solid #2f5597;
        margin-bottom: -3px; }
      .search-form .options li:first-child {
        margin: 0; }
    .search-form .options a {
      font-size: 24px;
      line-height: 28px; }
      @media (max-width: 767px) {
        .search-form .options a {
          font-size: 18px;
          line-height: 22px; } }
  .search-form .search-box {
    float: left;
    width: 40%;
    max-width: 560px;
    position: relative;
    margin: 0 15px 0 0;
    border: 1px solid #2f5597; }
    @media (max-width: 999px) {
      .search-form .search-box {
        width: 40%; } }
    @media (max-width: 767px) {
      .search-form .search-box {
        width: 36%; } }
    @media (max-width: 599px) {
      .search-form .search-box {
        width: 60%;
        margin: 0 15px 10px 0; } }
    @media (max-width: 479px) {
      .search-form .search-box {
        width: 100%;
        margin: 0 0 10px;
        float: none; } }
    .search-form .search-box input[type="text"] {
      display: block;
      border: none;
      background: #fff;
      font-size: 14px;
      line-height: 18px;
      padding: 5px 10px;
      color: #000; }
    .search-form .search-box span.ico {
      position: absolute;
      top: 50%;
      right: 5px;
      color: #4472c4;
      margin: -9px 0 0;
      font-size: 17px;
      line-height: 20px; }
  .search-form ul.add-options {
    margin: 7px 0 0;
    padding: 0 7px;
    list-style: none;
    float: left;
    position: relative; }
    @media (max-width: 600px) {
      .search-form ul.add-options {
        margin: 2px 0 0; } }
    .search-form ul.add-options .alt li.active {
      text-decoration: underline; }
    .search-form ul.add-options:before {
      content: '[';
      font-size: 15px;
      line-height: 20px;
      position: absolute;
      top: 0;
      left: 0;
      color: #2f5597; }
    .search-form ul.add-options:after {
      content: ']';
      font-size: 15px;
      line-height: 20px;
      position: absolute;
      top: 0;
      right: 0;
      color: #2f5597; }
    .search-form ul.add-options li {
      padding: 0 0 0 8px;
      margin: 0 0 0 7px;
      position: relative;
      float: left;
      font-size: 15px;
      line-height: 20px; }
      .search-form ul.add-options li:before {
        position: absolute;
        top: 0;
        left: 0;
        font-size: 15px;
        line-height: 20px;
        font-weight: 500;
        content: '|';
        color: #2f5597; }
      .search-form ul.add-options li:first-child {
        padding: 0;
        margin: 0; }
        .search-form ul.add-options li:first-child:before {
          display: none; }
  .search-form input[type="submit"] {
    background: #2f5597;
    color: #fff;
    border: none;
    height: 28px;
    padding: 0 45px 2px;
    font-size: 14px;
    line-height: 28px;
    font-weight: 500;
    position: absolute;
    right: 30px;
    top: 0;
    width: auto;
    cursor: pointer; }
    .search-form input[type="submit"]:hover {
      background: #4472c4; }
    @media (max-width: 999px) {
      .search-form input[type="submit"] {
        margin: 0;
        padding: 0 20px; } }
    @media (max-width: 767px) {
      .search-form input[type="submit"] {
        top: auto;
        bottom: 0;
        transform: translate(-50%, 0);
        left: 50%;
        right: auto; } }

.sidebar {
  position: relative;
  padding: 0 0 20px; }
  .sidebar .filter-form fieldset {
    border: none; }
  .sidebar .filter-form .form-block {
    border: 2px solid #2f5597;
    margin: 0 0 10px;
    border-radius: 3px;
    padding: 10px 10px 5px;
    background: #fff; }
  .sidebar .filter-form ul.icons-list {
    display: flex;
    justify-content: space-between;
    list-style: none;
    margin: 0 0 10px;
    padding: 0; }
    .sidebar .filter-form ul.icons-list li a {
      color: #7fa3c7;
      margin: 0;
      display: inline;
      font-weight: 500;
      background: none; }
      .sidebar .filter-form ul.icons-list li a:hover {
        text-decoration: none;
        color: #000;
        background: none; }
      .sidebar .filter-form ul.icons-list li a:focus {
        text-decoration: none; }
      .sidebar .filter-form ul.icons-list li a i {
        font-size: 29px;
        line-height: 40px;
        display: block;
        margin: 0 auto;
        text-align: center;
        padding: 0 0 2px; }
      .sidebar .filter-form ul.icons-list li a span {
        color: #000;
        text-align: center;
        display: block;
        font-size: 13px;
        line-height: 16px; }
    .sidebar .filter-form ul.icons-list li.active a i {
      padding: 0;
      border-bottom: 2px solid #2f5597;
      color: #2f5597; }
  .sidebar .filter-form .search-box {
    position: relative;
    margin: 0 0 10px;
    border: 1px solid #2f5597; }
    .sidebar .filter-form .search-box i.fas {
      position: absolute;
      top: 7px;
      right: 7px;
      color: #4472c4;
      font-size: 16px;
      line-height: 20px; }
    .sidebar .filter-form .search-box input[type="text"] {
      display: block;
      border: none;
      background: #fff;
      font-size: 12px;
      line-height: 16px;
      font-weight: 500;
      padding: 10px 10px;
      color: #000; }
    .sidebar .filter-form .search-box input::placeholder {
      color: #2f5597;
      opacity: 1; }
    .sidebar .filter-form .search-box .tagify {
      border: none; }
    .sidebar .filter-form .search-box .tagify__input {
      font-size: 12px;
      line-height: 15px;
      padding: 4px 5px;
      font-weight: 500; }
    .sidebar .filter-form .search-box .tagify__tag__removeBtn {
      color: #2f5597;
      font-size: 14px;
      line-height: 14px; }
      .sidebar .filter-form .search-box .tagify__tag__removeBtn:hover {
        background: #4472c4; }
    .sidebar .filter-form .search-box .tagify__tag > div {
      border: 1px solid #2f5597;
      font-size: 12px;
      line-height: 16px;
      background: #dae3f3;
      color: #2f5597;
      padding: 3px 20px 3px 5px; }
      .sidebar .filter-form .search-box .tagify__tag > div > * {
        max-width: 200px; }
      .sidebar .filter-form .search-box .tagify__tag > div:before {
        box-shadow: 0 0 0 #fff; }
  .sidebar .filter-form .check-holder {
    border: 1px solid #2f5597;
    padding: 8px 6px 4px;
    margin: 0 0 20px;
    background: #fff; }
    .sidebar .filter-form .check-holder .box {
      padding: 0 0 2px; }
      .sidebar .filter-form .check-holder .box input[type="checkbox"] {
        display: none; }
      .sidebar .filter-form .check-holder .box input[type="checkbox"]:checked + label span i {
        display: block; }
      .sidebar .filter-form .check-holder .box label {
        overflow: hidden;
        display: block;
        font-size: 12px;
        line-height: 16px;
        font-weight: 500;
        color: #2f5597; }
        .sidebar .filter-form .check-holder .box label:hover span {
          border-color: #4472c4; }
        .sidebar .filter-form .check-holder .box label span {
          float: left;
          margin: 0 5px 5px 0;
          width: 14px;
          height: 14px;
          border: 1px solid #2f5597;
          background: #fff;
          position: relative; }
          .sidebar .filter-form .check-holder .box label span i {
            display: none;
            font-size: 9px;
            line-height: 12px;
            position: absolute;
            top: 0;
            left: 2px; }
  .sidebar .filter-form .filter-wrap {
    border: 1px solid #2f5597;
    padding: 6px 8px 7px;
    margin: 0 0 5px;
    background: #fff; }
    .sidebar .filter-form .filter-wrap label {
      display: inline-block;
      vertical-align: top;
      color: #2f5597;
      font-size: 12px;
      line-height: 16px;
      font-weight: 500; }
  .sidebar .filter-form ul.btn-nav {
    margin: 0;
    padding: 0;
    display: flex;
    justify-content: space-between;
    list-style: none;
    font-size: 13px;
    line-height: 18px; }
    .sidebar .filter-form ul.btn-nav li {
      width: 31%; }
      .sidebar .filter-form ul.btn-nav li a {
        display: block;
        border: 1px solid #2f5597;
        background: #dae3f3;
        color: #2f5597;
        font-size: 12px;
        line-height: 16px;
        font-weight: 500;
        padding: 3px 8px;
        text-align: center; }
        .sidebar .filter-form ul.btn-nav li a.alt {
          background: #fff; }
          .sidebar .filter-form ul.btn-nav li a.alt:hover {
            background: #dae3f3; }
        .sidebar .filter-form ul.btn-nav li a:hover {
          background: #fff;
          text-decoration: none; }

.tabs-container ul.tab-nav {
  position: relative;
  margin: 0;
  padding: 0;
  list-style: none;
  display: flex; }
  .tabs-container ul.tab-nav li {
    margin: 0 4px 0 0;
    position: relative; }
    .tabs-container ul.tab-nav li.active:before {
      position: absolute;
      top: 100%;
      width: calc(100% - 2px);
      left: 1px;
      height: 2px;
      background: #fff;
      content: '';
      z-index: 3; }
    .tabs-container ul.tab-nav li.active a {
      background: #fff;
      color: #2f5597; }
    .tabs-container ul.tab-nav li a {
      border: solid #2f5597;
      border-width: 1px 1px 0;
      color: #7fa3c7;
      display: block;
      width: 55px;
      text-align: center;
      font-size: 24px;
      line-height: 28px; }
      .tabs-container ul.tab-nav li a i {
        font-size: 24px;
        line-height: 32px; }
      .tabs-container ul.tab-nav li a:hover {
        background: #fff;
        color: #2f5597; }

.tabs-container > .tab-content {
  overflow: hidden;
  border-radius: 0;
  box-shadow: 0 0 0 #000;
  background: none;
  border: 1px solid #2f5597;
  padding: 12px 10px 8px;
  background: #fff; }

.tabs-container ul.nav-settings {
  float: right;
  display: flex;
  margin: 0 0 5px 20px;
  padding: 0;
  list-style: none; }
  @media (max-width: 999px) {
    .tabs-container ul.nav-settings {
      float: none;
      justify-content: flex-end; } }
  .tabs-container ul.nav-settings li {
    margin: 0 0 0 3px; }
    .tabs-container ul.nav-settings li.active a,
    .tabs-container ul.nav-settings li a:hover {
      background: #fff;
      text-decoration: none;
      border-color: #2f5597; }
    .tabs-container ul.nav-settings li.active a {
      font-weight: bold; }
    .tabs-container ul.nav-settings li a {
      display: block;
      border-bottom: 2px solid #fff;
      padding: 3px 10px;
      text-decoration: none;
      color: #2f5597;
      font-size: 14px;
      text-align: center;
      line-height: 16px;
      min-width: 100px; }
      .tabs-container ul.nav-settings li a:hover {
        text-decoration: none; }

.tabs-container .filters {
  padding: 0 0 10px; }
  .tabs-container .filters .box {
    display: flex;
    flex-wrap: wrap;
    position: relative;
    padding: 5px 3px 3px; }
    .tabs-container .filters .box strong.title {
      font-size: 14px;
      line-height: 20px;
      color: #4472c4;
      margin: 3px 4px 0 0;
      font-weight: 500; }
    .tabs-container .filters .box span.note {
      color: #4472c4;
      font-size: 14px;
      line-height: 20px;
      font-weight: 500;
      margin: 3px 0 0; }
    .tabs-container .filters .box span.filter {
      /*;
        color: $blue;
        font-size: 14px;
        line-height: 18px;
        padding: 0 6px 0 0; */
      border: 1px solid #2f5597;
      position: relative;
      margin: 0 6px 8px 3px;
      font-size: 12px;
      line-height: 16px;
      font-weight: 500;
      background: #dae3f3;
      white-space: nowrap;
      border-radius: 3px;
      color: #2f5597;
      padding: 4px 20px 4px 5px;
      /*&:before,
        &:after{
          position: absolute;
          content: '[';
          right: 100%;
          top: 0;
          color: $blue;
          font-size: 14px;
          line-height: 18px;
        }
        &:after{
          right: auto;
          left: 100%;
          content: ']';
        }*/ }
      .tabs-container .filters .box span.filter a.close {
        position: absolute;
        top: 5px;
        right: 3px;
        font-size: 8px;
        line-height: 10px;
        color: #4472c4;
        opacity: 1;
        float: none;
        padding: 2px 4px 2px;
        border-radius: 7px;
        text-shadow: 0 0 0 #fff;
        text-align: center; }
        .tabs-container .filters .box span.filter a.close:hover {
          background: #4472c4; }
        .tabs-container .filters .box span.filter a.close i {
          font-size: 9px;
          line-height: 10px;
          color: #2f5597; }

.tabs-container ul.result-list {
  margin: 0;
  padding: 0 15px 10px 0;
  list-style: none;
  height: 510px; }
  .tabs-container ul.result-list .slide {
    padding: 0 0 25px; }
  .tabs-container ul.result-list > li {
    background: #f2f2f2;
    border: 1px solid #2f5597;
    margin: 0 20px 10px 0;
    position: relative;
    padding: 12px 9px 12px;
    min-height: 75px; }
    @media (max-width: 767px) {
      .tabs-container ul.result-list > li {
        margin: 0 0 10px;
        font-size: 14px;
        line-height: 18px;
        color: #2f5597;
        padding: 13px 9px 35px; } }
    .tabs-container ul.result-list > li a {
      text-decoration: underline; }
      .tabs-container ul.result-list > li a:hover {
        text-decoration: none; }
    .tabs-container ul.result-list > li.active .btn-opener i.fa-plus {
      display: none; }
    .tabs-container ul.result-list > li.active .btn-opener i.fa-minus {
      display: inline; }
    .tabs-container ul.result-list > li.alt span.label i {
      display: none; }
    .tabs-container ul.result-list > li.alt span.label i.fas {
      display: inline; }
    .tabs-container ul.result-list > li.offer span.icon i.fa-handshake {
      display: block; }
    .tabs-container ul.result-list > li.patent span.icon i.fa-lock {
      display: block; }
    .tabs-container ul.result-list > li.project span.icon i.fa-users {
      display: block; }
    .tabs-container ul.result-list > li.product span.icon i.fa-box {
      display: block; }
    .tabs-container ul.result-list > li span.icon {
      float: left;
      color: #2f5597;
      font-size: 24px;
      line-height: 28px; }
      @media (max-width: 767px) {
        .tabs-container ul.result-list > li span.icon {
          font-size: 16px;
          line-height: 20px; } }
      .tabs-container ul.result-list > li span.icon i {
        font-size: 24px;
        line-height: 28px;
        margin: 0 10px 10px 0;
        display: none; }
        @media (max-width: 767px) {
          .tabs-container ul.result-list > li span.icon i {
            font-size: 16px;
            line-height: 20px; } }
    .tabs-container ul.result-list > li span.label {
      position: absolute;
      left: 100%;
      color: #2f5597;
      font-size: 26px;
      line-height: 28px;
      padding: 0 0 0 1px;
      border-radius: 0;
      top: -1px; }
      .tabs-container ul.result-list > li span.label a {
        text-decoration: none; }
      .tabs-container ul.result-list > li span.label i.fas {
        display: none; }
      @media (max-width: 767px) {
        .tabs-container ul.result-list > li span.label {
          display: none; } }
    .tabs-container ul.result-list > li ul.keys {
      float: right;
      display: flex;
      margin: 0 0 10px 7px;
      list-style: none;
      width: 47%;
      padding: 0;
      flex-wrap: wrap;
      justify-content: flex-end; }
      @media (max-width: 767px) {
        .tabs-container ul.result-list > li ul.keys {
          float: none;
          width: auto; } }
      .tabs-container ul.result-list > li ul.keys li {
        margin: 0 3px 0 8px;
        position: relative;
        font-size: 11px;
        line-height: 14px; }
        .tabs-container ul.result-list > li ul.keys li:before, .tabs-container ul.result-list > li ul.keys li:after {
          position: absolute;
          content: '[';
          right: 100%;
          top: 0;
          color: #2f5597;
          font-size: 11px;
          line-height: 14px; }
        .tabs-container ul.result-list > li ul.keys li:after {
          right: auto;
          left: 100%;
          content: ']'; }
        .tabs-container ul.result-list > li ul.keys li a {
          white-space: nowrap;
          color: #2f5597;
          text-decoration: none; }
          .tabs-container ul.result-list > li ul.keys li a:hover {
            text-decoration: underline; }
    .tabs-container ul.result-list > li span.info {
      position: relative;
      color: #2f5597;
      padding: 0 3px;
      font-size: 14px;
      line-height: 18px;
      display: inline-block;
      vertical-align: top; }
      .tabs-container ul.result-list > li span.info:after, .tabs-container ul.result-list > li span.info:before {
        position: absolute;
        content: '[';
        right: 100%;
        top: 0;
        color: #2f5597;
        font-size: 14px;
        line-height: 18px; }
      .tabs-container ul.result-list > li span.info:after {
        right: auto;
        left: 100%;
        content: ']'; }
    .tabs-container ul.result-list > li h3 {
      font-size: 14px;
      line-height: 18px;
      font-weight: 500;
      color: #4472c4;
      margin: 0 0 23px; }
      .tabs-container ul.result-list > li h3 a {
        color: #4472c4; }
    .tabs-container ul.result-list > li p {
      margin: 0 0 10px;
      color: #2f5597;
      font-size: 14px;
      line-height: 18px;
      font-weight: 500; }
      .tabs-container ul.result-list > li p a {
        color: #4472c4; }
    .tabs-container ul.result-list > li .add-box {
      position: absolute;
      bottom: 5px;
      right: 5px; }
      @media (max-width: 767px) {
        .tabs-container ul.result-list > li .add-box {
          margin: 0; } }
      .tabs-container ul.result-list > li .add-box span.category {
        float: left;
        margin: 0 0 0 10px;
        color: #2f5597; }
        .tabs-container ul.result-list > li .add-box span.category i {
          font-size: 26px;
          line-height: 30px; }
    .tabs-container ul.result-list > li .btn-opener {
      color: #2f5597;
      float: left;
      margin: 13px 0 0 12px;
      text-decoration: none; }
      .tabs-container ul.result-list > li .btn-opener:hover {
        text-decoration: none;
        color: #4472c4; }
      .tabs-container ul.result-list > li .btn-opener i {
        font-size: 13px;
        line-height: 18px; }
      .tabs-container ul.result-list > li .btn-opener i.fa-plus {
        display: inline; }
      .tabs-container ul.result-list > li .btn-opener i.fa-minus {
        display: none; }

.tabs-container .tabs-block {
  display: flex;
  flex-direction: row;
  justify-content: space-between; }
  @media (max-width: 767px) {
    .tabs-container .tabs-block {
      flex-direction: column; } }

.tabs-container ul.tab-navigation {
  list-style: none;
  padding: 0 10px 0 0;
  width: 310px;
  flex-shrink: 0;
  height: 600px;
  margin: 0 10px 0 0;
  position: relative;
  font-size: 13px;
  line-height: 18px; }
  @media (max-width: 767px) {
    .tabs-container ul.tab-navigation {
      width: auto;
      margin: 0 0 20px; } }
  .tabs-container ul.tab-navigation li {
    font-size: 13px;
    line-height: 18px;
    border: 1px solid #2f5597;
    background: #dae3f3;
    margin: 10px 0 0;
    float: left;
    width: 100%;
    position: relative;
    padding: 10px 20px 10px 50px; }
    .tabs-container ul.tab-navigation li:first-child {
      margin-top: 0; }
    .tabs-container ul.tab-navigation li.lab span.ico i.fa-flask {
      display: inline; }
    .tabs-container ul.tab-navigation li.education span.ico i.fa-graduation-cap {
      display: inline; }
    .tabs-container ul.tab-navigation li.building span.ico i.fa-city {
      display: inline; }
    .tabs-container ul.tab-navigation li span.ico {
      position: absolute;
      top: 15px;
      left: 2px;
      width: 42px;
      text-align: center;
      color: #2f5597; }
      .tabs-container ul.tab-navigation li span.ico i {
        display: none;
        font-size: 30px;
        line-height: 34px; }
    .tabs-container ul.tab-navigation li.active {
      background: #fff; }
      .tabs-container ul.tab-navigation li.active span.ico-open i.fa-minus {
        display: inline; }
      .tabs-container ul.tab-navigation li.active span.ico-open i.fa-plus {
        display: none; }
      .tabs-container ul.tab-navigation li.active span.heading,
      .tabs-container ul.tab-navigation li.active strong.title {
        color: #0563c1;
        font-weight: bold; }
    .tabs-container ul.tab-navigation li .opener-box {
      display: block;
      color: #2f5597;
      font-size: 13px;
      line-height: 18px;
      margin: 8px 0 0; }
      .tabs-container ul.tab-navigation li .opener-box span {
        display: block;
        font-weight: 500; }
      .tabs-container ul.tab-navigation li .opener-box strong.title {
        font-weight: 500;
        display: block; }
      .tabs-container ul.tab-navigation li .opener-box span.heading {
        font-weight: 500;
        display: block; }
    .tabs-container ul.tab-navigation li span.ico-open {
      position: absolute;
      bottom: 3px;
      right: 6px;
      text-decoration: none;
      color: #2f5597; }
      .tabs-container ul.tab-navigation li span.ico-open i {
        font-size: 15px;
        line-height: 20px; }
        .tabs-container ul.tab-navigation li span.ico-open i.fa-minus {
          display: none; }
    .tabs-container ul.tab-navigation li .slide {
      overflow: hidden;
      padding: 20px 0 10px;
      transition: max-height 0.5s linear, opacity 0.5s linear;
      transition-delay: 0s; }
      .tabs-container ul.tab-navigation li .slide span.note {
        display: block;
        font-weight: bold;
        color: #2f5597; }
      .tabs-container ul.tab-navigation li .slide address {
        margin: 0 0 20px;
        padding: 0;
        font-size: 13px;
        line-height: 18px;
        color: #2f5597;
        font-weight: 500; }
        .tabs-container ul.tab-navigation li .slide address span {
          display: block; }
      .tabs-container ul.tab-navigation li .slide a.link {
        color: #0563c1;
        text-decoration: underline;
        font-weight: bold; }
        .tabs-container ul.tab-navigation li .slide a.link:hover {
          text-decoration: none; }
      .tabs-container ul.tab-navigation li .slide a.contact {
        clear: #2f5597;
        text-decoration: underline;
        font-weight: bold; }
        .tabs-container ul.tab-navigation li .slide a.contact:hover {
          text-decoration: none; }

.tabs-container .tabs-block .tab-content {
  flex-grow: 1;
  background: #fff;
  border: 1px solid #2f5597;
  padding: 10px 5px 10px 12px;
  border-radius: 0; }
  @media (max-width: 767px) {
    .tabs-container .tabs-block .tab-content {
      width: auto; } }

.accordion {
  margin: 0;
  padding: 0 10px 0 0;
  list-style: none;
  font-size: 13px;
  line-height: 18px;
  height: 600px; }
  .accordion li {
    border: 1px solid #2f5597;
    background: #d9d9d9;
    margin: 0 0 10px; }
    .accordion li.active .ico-open i.fa-plus {
      display: none; }
    .accordion li.active .ico-open i.fa-minus {
      display: inline; }
    .accordion li.offer .icon i.fa-handshake {
      display: inline; }
    .accordion li.patent .icon i.fa-lock {
      display: inline; }
    .accordion li.project .opener .icon i.fa-users {
      display: inline; }
    .accordion li.product .opener .icon i.fa-box {
      display: inline; }
  .accordion .opener {
    display: block;
    color: #2f5597;
    padding: 6px 30px 7px 40px;
    font-weight: 500;
    position: relative;
    overflow: hidden; }
  .accordion .icon {
    position: absolute;
    top: 6px;
    left: 7px;
    width: 30px;
    color: #2f5597; }
    .accordion .icon i {
      color: #2f5597;
      font-size: 20px;
      line-height: 24px;
      display: none; }
  .accordion .ico-open {
    position: absolute;
    top: 8px;
    right: 9px;
    font-size: 15px;
    line-height: 20px;
    color: #2f5597; }
    .accordion .ico-open i.fas {
      display: inline;
      font-size: 15px;
      line-height: 20px; }
    .accordion .ico-open i.fa-minus {
      display: none; }
  .accordion .slide {
    font-size: 13px;
    line-height: 18px;
    font-weight: 500;
    padding: 10px 12px 7px; }
    .accordion .slide p {
      margin: 0 0 10px; }

/* filter */
.slidecontainer {
  width: 100%;
  /* Width of the outside container */ }

.ui-slider.ui-widget.ui-widget-content {
  background: #e1e1e1;
  border: none;
  height: 14px;
  width: 185px; }
  .ui-slider.ui-widget.ui-widget-content span {
    height: 20px;
    width: 20px;
    text-align: center;
    border-radius: 6px;
    overflow: hidden;
    outline: none;
    border: none; }
    .ui-slider.ui-widget.ui-widget-content span.ui-state-active {
      border: none; }

.overlay {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  right: 0;
  display: none;
  bottom: 0;
  z-index: 9;
  background: rgba(255, 255, 255, 0.4); }
  .overlay .sk-circle-bounce {
    width: 2vw;
    height: 2vw;
    position: absolute;
    top: 50%;
    margin: -1vw 0 0 -1vw;
    left: 50%; }
    .overlay .sk-circle-bounce .sk-child {
      width: 100%;
      height: 100%;
      position: absolute;
      left: 0;
      top: 0; }
    .overlay .sk-circle-bounce .sk-child:before {
      content: '';
      display: block;
      margin: 0 auto;
      width: 15%;
      height: 15%;
      background-color: #2f5597;
      border-radius: 100%;
      animation: sk-circle-bounce-delay 1.2s infinite ease-in-out both; }
    .overlay .sk-circle-bounce .sk-circle-2 {
      transform: rotate(30deg); }
    .overlay .sk-circle-bounce .sk-circle-3 {
      transform: rotate(60deg); }
    .overlay .sk-circle-bounce .sk-circle-4 {
      transform: rotate(90deg); }
    .overlay .sk-circle-bounce .sk-circle-5 {
      transform: rotate(120deg); }
    .overlay .sk-circle-bounce .sk-circle-6 {
      transform: rotate(150deg); }
    .overlay .sk-circle-bounce .sk-circle-7 {
      transform: rotate(180deg); }
    .overlay .sk-circle-bounce .sk-circle-8 {
      transform: rotate(210deg); }
    .overlay .sk-circle-bounce .sk-circle-9 {
      transform: rotate(240deg); }
    .overlay .sk-circle-bounce .sk-circle-10 {
      transform: rotate(270deg); }
    .overlay .sk-circle-bounce .sk-circle-11 {
      transform: rotate(300deg); }
    .overlay .sk-circle-bounce .sk-circle-12 {
      transform: rotate(330deg); }
    .overlay .sk-circle-bounce .sk-circle-2:before {
      animation-delay: -1.1s; }
    .overlay .sk-circle-bounce .sk-circle-3:before {
      animation-delay: -1s; }
    .overlay .sk-circle-bounce .sk-circle-4:before {
      animation-delay: -0.9s; }
    .overlay .sk-circle-bounce .sk-circle-5:before {
      animation-delay: -0.8s; }
    .overlay .sk-circle-bounce .sk-circle-6:before {
      animation-delay: -0.7s; }
    .overlay .sk-circle-bounce .sk-circle-7:before {
      animation-delay: -0.6s; }
    .overlay .sk-circle-bounce .sk-circle-8:before {
      animation-delay: -0.5s; }
    .overlay .sk-circle-bounce .sk-circle-9:before {
      animation-delay: -0.4s; }
    .overlay .sk-circle-bounce .sk-circle-10:before {
      animation-delay: -0.3s; }
    .overlay .sk-circle-bounce .sk-circle-11:before {
      animation-delay: -0.2s; }
    .overlay .sk-circle-bounce .sk-circle-12:before {
      animation-delay: -0.1s; }

@keyframes sk-circle-bounce-delay {
  0%, 80%, 100% {
    transform: scale(0); }
  40% {
    transform: scale(1); } }

#ascrail2000 {
  z-index: 2 !important; }

.tagify__dropdown__item {
  font-size: 12px;
  line-height: 15px; }

.tabs-holder.technology-search-extended {
  text-align: left; }
  .tabs-holder.technology-search-extended a:link,
  .tabs-holder.technology-search-extended a {
    padding: 0;
    background: none;
    margin: 0;
    display: inline;
    color: #4472c4;
    cursor: pointer; }
    .tabs-holder.technology-search-extended a:link:hover,
    .tabs-holder.technology-search-extended a:hover {
      background: none;
      text-decoration: underline; }
  .tabs-holder.technology-search-extended .discipline-state {
    width: 100%;
    float: none;
    list-style: none;
    margin: 0 0 15px;
    padding: 0;
    display: flex;
    justify-content: flex-end; }
    .tabs-holder.technology-search-extended .discipline-state li {
      margin: 0 0 0 10px; }
      .tabs-holder.technology-search-extended .discipline-state li a {
        font-size: 14px;
        line-height: 18px; }
        .tabs-holder.technology-search-extended .discipline-state li a:hover {
          border-bottom: 1px solid #2f5597;
          text-decoration: none; }
      .tabs-holder.technology-search-extended .discipline-state li.active a {
        font-weight: bold;
        border-bottom: 1px solid #2f5597; }
  .tabs-holder.technology-search-extended .range-list {
    list-style: none;
    margin: 0;
    padding: 0;
    display: flex;
    justify-content: space-between; }

.tabs-holder .tab-content .tabs-container ul.result-list > li p {
    margin: 0;
    line-height: 20px;
}